"Bump" the debhelper compatibility level to 2:
authorPeter Pentchev <roam@ringlet.net>
Fri, 21 Aug 2009 09:04:01 +0000 (09:04 +0000)
committerPeter Pentchev <roam@ringlet.net>
Fri, 21 Aug 2009 09:04:01 +0000 (09:04 +0000)
commita30ef9cc2f297f5bc0a591d35744de5d81e4ba86
tree8f4f9d50fda213c66930d61b8eb65a2fbec4463b
parent8728b70c5674595aa92edbf536ebcc5c7c499731
"Bump" the debhelper compatibility level to 2:
- actually add the compat file
- version the debhelper build dependency
- install into debian/donkey instead of debian/tmp
changelog
compat [new file with mode: 0644]
control
rules